Activity log for bug #519424

Date Who What changed Old value New value Message
2010-02-09 18:31:37 Mathieu Bastian bug added bug
2010-02-09 18:31:43 Mathieu Bastian gephi: status New Confirmed
2010-02-09 18:31:46 Mathieu Bastian gephi: importance Undecided Critical
2010-02-09 18:31:56 Mathieu Bastian gephi: assignee Mathieu Bastian (mathieu.bastian)
2010-02-11 13:55:57 Mathieu Bastian gephi: status Confirmed Fix Committed
2010-02-15 13:35:22 S├ębastien Heymann gephi: milestone 0.7alpha
2010-02-15 23:34:36 Mathieu Bastian tags window
2010-02-18 00:12:33 Mathieu Bastian gephi: status Fix Committed Fix Released